Which versions of OPSWAT Central Management v7 are compatible with OPSWAT Client?

The below tables indicate the minimum OPSWAT Central Management v7 version e ach OPSWAT Client version supports .

OPSWAT Central Management v7.1.0 does not check the validity of OPSWAT Client's versions uploaded manually by the user to the server. If a Client's version incompatible with OPSWAT Central Management v7 is distributed to devices as update, the OPSWAT Clients on these devices will not be able to communicate with the server.

Windows Persistent Client

Client's version

Minimum OPSWAT Central Management v7's v ersion

7.6.236.0

7.1.0

Windows On-demand Client

Client's version

Minimum OPSWAT Central Management v7's v ersion

7.3.436.0

7.1.0

macOS Persistent Client

Client's version

Minimum OPSWAT Central Management v7's v ersion

10.4.226.0

7.1.0

macOS On-demand Client

Client's version

Minimum OPSWAT Central Management v7's v ersion

10.5.172.0

7.1.0